/*  ======================== TOP見出しbox ======================== */

.midashi_line_1 {
    border: none;
    background-color:#59b359;
    width: 714px;
    height: 7px;
    vertical-align:top;
    margin-top: -2px;
}

.midashi_line_2 {
    border: none;
    background-color:#59b359;
    width: 345px;
    height: 7px;
    vertical-align:top;
    margin-top: -2px;
}

.midashi_1 {
    border: none;
    background: linear-gradient(#008000, #59b359);
    color:white;
    padding: 10px 15px 0 15px;
    width: 160px;
    border-radius: 10px 10px 0 0; /* 角を丸くする */
    font-size:16px;
    font-weight: bold; 
}

.midashi_2 {
    border: none;
    background: linear-gradient(#008000, #59b359);
    color:white;
    padding: 10px 15px 0 15px;
    width: 90px;
    border-radius: 10px 10px 0 0; /* 角を丸くする */
    font-size:16px;
    font-weight: bold; 
}

.midashi_3 {
    border: none;
    background: linear-gradient(#008000, #59b359);
    color:white;
    padding: 10px 15px 0 15px;
    width: 115px;
    border-radius: 10px 10px 0 0; /* 角を丸くする */
    font-size:16px;
    font-weight: bold; 
}

.midashi_4 {
    border: none;
    background: linear-gradient(#008000, #59b359);
    color:white;
    padding: 10px 15px 0 15px;
    width: 65px;
    border-radius: 10px 10px 0 0; /* 角を丸くする */
    font-size:16px;
    font-weight: bold; 
}

.midashi_5 {
    border: none;
    background: linear-gradient(#008000, #59b359);
    color:white;
    padding: 10px 15px 0 15px;
    width: 55px;
    border-radius: 10px 10px 0 0; /* 角を丸くする */
    font-size:16px;
    font-weight: bold; 
}

.midashi_6 {
    border: none;
    background: linear-gradient(#008000, #59b359);
    color:white;
    padding: 10px 15px 0 15px;
    width: 120px;
    border-radius: 10px 10px 0 0; /* 角を丸くする */
    font-size:16px;
    font-weight: bold; 
}




/*  ======================== 事務所のご案内 ======================== */

.rad {
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
}
.box {
    width:142px;
    background-color:#0075be;
    color:white;
    text-align:left;
    font-size:15px;
    line-height:1.5em;
    padding:10px 9px 10px 9px;
    font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}

p {
    text-align: center;
    font-size: 15px;
    font-weight: bold; 
    padding:0;
    line-height: 0.5em;
    font-family:'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif !important;
}




/*  ======================== 矢印アイコン（署名用紙の部分） ======================== */

.arrow3 {
    position: relative;
    display: inline-block;
    padding-left: 15px;
  text-align:right;
}
.arrow3:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #0075be;
    border-right: solid 2px #0075be;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -3px;
}



/*  ======================== 9条ボタンアイコン ======================== */
.btn1 {
  width:146px;
  line-height: 150%;
  text-align:center;
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 10px 7px;
  margin-bottom: 3px;
  border-radius: 10px;
  text-decoration: none;
  color: #fff;
  background: #696969;
  transition: .4s;
}

.btn1:hover {
  background: #0075be;
  color: white;
}